@charset "utf-8";
/* CSS Document */

body{
	margin: 0 auto;
	/*background-image:url(images/page_bg.png);
	background-repeat:repeat-x;*/
	background-color:#fff;
}

h1{
	font-family: arial;
	color: #262261;
	font-size: 25px;	
	padding: 0;
	margin: 0;
}

h2{
	font-family: arial;
	color: #262261;
	font-size: 18px;	
	padding: 0;
	margin: 0;
}

h3{
	font-family: arial;
	color: #262261;
	font-size: 15px;	
	padding: 5px 0 10px 0;
	margin: 0;
}


h2 a:link{
	color: #262261;
	text-decoration: none;
}


h2 a:hover{
	color: #39F;
	text-decoration: none;
}

h2 a:visited{
	color: #262261;
	text-decoration: none;
}

h4{
	font-family: arial;
	color: #fff;
	font-size: 12px;	
	padding: 0;
	margin: 0;
}
p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}

li{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
}


#wrapper{
	margin: 0 auto;
	width: 1000px;
}


#header{
	margin: 0 auto;
	height: 146px;
}


#logo{
	float: left;
	margin-left: 75px;
	margin-top: -20px;
}

#addThisButtons{
	float: right; 
	width: 150px; 
	height: 40px; 
	position: relative; 
	top: 30px; 
	right: 10px;
}

#topMenu{
	clear: right;
	float: right;
	width: 510px;
	height: 40px;
	background-image:url(images/grey_menu_bg.png);
	background-repeat:no-repeat;
	margin-right: 10px;
	position: relative; 
	top: 69px;
}

#topMenu ul{
	padding-bottom: 5px;
}

#topMenu li{
	position: relative;
	top: -5px;
	padding: 0 35px 15px 5px;
	display: inline;
	list-style-image:url(images/grey_menu_divider.png);
	font-family: arial;
	color: #666;
	font-size: 14px;
}

#topMenu li a{
	font-family: arial;
	color: #666;
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
}

#topMenu li a:hover{
	font-family: arial;
	color: #09F;
	font-size: 14px;
	text-decoration: none;
}

#subMenu{
	background-image:url(images/blue_menu_bg.png);
	background-repeat:repeat-x;
	background-color: #01609d;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 40px;
	-moz-box-shadow: 0px 5px 10px #666;
	-webkit-box-shadow: 0px 5px 10px #666;
	box-shadow: 0px 5px 10px #666;
	behavior: url(scripts/PIE.htc);	
	position: relative;
	z-index: 1000;
}

#homeMainGraphic{
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	height: 260px;
	margin-bottom: 60px;
	-moz-box-shadow: 0px 5px 10px #666;
	-webkit-box-shadow: 0px 5px 10px #666;
	box-shadow: 0px 5px 10px #666;
	behavior: url(scripts/PIE.htc);
	position: relative;
	z-index: 100;
	overflow: hidden;
}

.bannerText{
	position: relative;
	top: -65px;
	left: 290px;
	width: 690px;
	height: 55px;
	font-family: arial;
	color: #000;
	font-size: 18px;	
	display: block;
	/*background-image:url(images/more_info.png);
	background-repeat:no-repeat;
	background-position:bottom right;*/
}


#rightColumn{
	float: right;
	min-height: 300px;
	width: 290px;
	margin-bottom: 20px;
}

.greyBox{
	border: solid 1px #d4d4d4;
	border-radius: 10px;
	background-color: #f6f6f6;
	padding: 10px;
	width: 290px;
	margin-bottom: 10px;
	margin-left: -20px;
}

.newsLink{
	font-size: 12px;
	color: #39F;
	font-family: arial;
	padding-bottom: 30px;
	padding-top: 10px;
}


#productRightColumn{
	float: right;
	min-height: 300px;
	width: 250px;
	margin-bottom: 20px;
}

.productGreyBox{
	border: solid 1px #d4d4d4;
	border-radius: 10px;
	background-color: #f6f6f6;
	padding: 10px;
	width: 250px;
	margin-bottom: 10px;
	margin-left: -20px;
}

.productNewsLink{
	font-size: 12px;
	color: #39F;
	font-family: arial;
	padding-bottom: 30px;
	padding-top: 10px;
}

.newsletterBox{
	border: solid 1px #d4d4d4;
	border-radius: 10px;
	background-color: #f6f6f6;
	padding: 10px;
	width: 250px;
	margin-bottom: 10px;
	margin-left: -20px;
}


#leftColumn{
	float: left;
	width: 400px;
	min-height: 350px;
	background-image:url(images/software_laptop.png);
	background-repeat:no-repeat;
	background-position:top left;
	padding-left: 290px;
	margin-left: -180px;
	/*border: solid 1px #0C0;*/
}

#leftColumnPage{
	float: left;
	width: 630px;
	min-height: 350px;
	padding-left: 20px;
	margin-bottom: 50px;
}

#productLeftColumn{
	float: left;
	width: 680px;
	min-height: 350px;
	padding-left: 20px;
	margin-bottom: 50px;
}


#linkBox{
	clear: both;
	min-height: 200px;
	margin: 40px 0 40px 0;
}



.linkBoxes{
	border: solid 1px #d4d4d4;
	border-radius: 10px;
	background-color: #f6f6f6;
	padding: 10px;
	width: 220px;
	height: 210px;
	margin: 0 3px 0 5px;
	display: inline;
	float: left;
}

.productIcon{
	position: relative;
	z-index: 1000;
	left: -25px;
	top: -60px;	
	margin-bottom: -55px;
}

.link a:link{
	color:#690;
	font-family: arial;
	font-size: 11px;
	text-decoration: none;
	float: right;
	margin: 5px 0 5px 0;
}

.link a:hover{
	color:#09F;
	text-decoration: none;
}

.link a:visited{
	color:#690;
	text-decoration: none;
}

/*=================  Product Info  ================*/

#product {
}

#product h1{
	font-family: arial;
	color: #262261;
	font-size: 25px;	
	padding: 0;
	margin: 0;
}

#product h2{
	font-family: arial;
	color: #262261;
	font-size: 16px;	
	padding: 0;
	margin: 0;
}

#product h2{
	font-family: arial;
	color: #262261;
	font-size: 14px;	
	padding: 0;
	margin: 0;
}

#productIntro{
	font-family: arial;
	color: #262261;
	font-size: 27px;
	font-weight: lighter;	
	margin: 1px 0px 25px 0px;
}

#tabbedContent{
	margin: 30px 0 30px 0;
}

#tabbedContent h2{
	font-family: arial;
	color: #262261;
	font-size: 14px;	
	padding: 0;
	margin: 0;
}

#tabbedContent h3{
	font-family: arial;
	color: #262261;
	font-size: 12px;	
	padding: 0;
	margin: 0;
}
/*=================  Testimonial Quotes  ================*/

#quotes{
	clear:right;
	width: 240px;
	background-image:url(../images/quotes.png);
	background-repeat:no-repeat;
	text-indent: 50px;
	padding-top: 10px;
	margin-bottom: 60px;
	font: 12px arial;
	color: #0972af;
	font-style:italic;	
}

.quoteFrom{
	font-style: normal;
	text-indent: 0px;
	float: left;
	color: #4c78a1;	
	padding-top: 10px;
	font-size: 12px;
	margin-bottom: 30px;
}

/*=================  Footer  ================*/

#footer{
	min-height: 165px;
	background-color: #616060;
	padding: 20px;
	font-family: arial;
	color: #fff;
	font-size: 12px;
}

#footerWrapper{
	margin: 0 auto;
	width: 1000px;
}

.footerMenu{
	padding: 10px;
	width: 220px;
	margin: 0 3px 0 5px;
	display: inline;
	float: left;
}

.footerMenu li{
	list-style: none;
	margin-left: -38px;
}

.footerMenu li a:link{
	text-decoration: none;
	color: #fff;
}

.footerMenu li a:hover{
	text-decoration: none;
	color: #6CF;
}

.footerMenu li a:visited{
	text-decoration: none;
	color: #fff;
}

.footerMenu h4 a:link{
	text-decoration: none;
	color: #fff;
}

.footerMenu h4 a:hover{
	text-decoration: none;
	color: #6CF;
}

.footerMenu h4 a:visited{
	text-decoration: none;
	color: #fff;
}

#copyRight{
	float: left;
}

#designCredit{
	float: right;
}

/*======================= CONTACT FORMS ======================= */


label
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 4.5em;
	float: left;
	text-align: right;
	display: block;
	height: 15px;
}


input{
	border: 0px;
	height: 13px;
	/* width: 105px; */
	margin-left: .75em;
	font-size: 11px;
	border: solid 1px #999999;
	margin-bottom: 2px;
}


.altButtonFormat {
background-color: #999999;
font-family: arial;
font-size: 10px;
color: #eeeeee;
width: 50px;
padding: 2px 0px 3px 0px;
height: 18px;
position: relative;
left: -10px;
cursor:pointer;
}


#contactForm{
	width: 400px;
	text-align: left;
	padding: 5px;
	line-height: 1.4em;
	margin-left: 30px;
	margin-top: 30px;
}

#contactForm .formTitle{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	padding-top: 3px;
}

#contactForm input{
	border: 0px;
	height: 13px;
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: .7em;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm select{
	border: 0px;
	height: 18px;
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: 10px;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm textarea{
	border: 0px;
	/*height: 13px;*/
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: 12px;
	font-family: arial;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm input.DateInput{
	border: 0px;
	height: 13px;
	/* width: 105px; */
	margin-left: 1.5em;
	font-size: .7em;
	border: solid 1px #999999;
	margin-bottom: 2px;
}

#contactForm label
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	width: 12em;
	float: left;
	text-align: right;
	display: block;
	height: 15px;
}

#contactForm input.radioStyle {
	border: 0px;
	font-family: arial;
	font-size: .7em;
	color: #cccccc;
	width: 15px;
}

#contactForm .altButtonFormat {
background-color: #999999;
font-family: arial;
font-size: 10px;
color: #eeeeee;
width: 50px;
padding: 2px 0px 3px 0px;
height: 18px;
position: relative;
left: -10px;
cursor:pointer;
}

#contactDetails{
	padding-top: 40px;
	padding-left: 60px;
	font: 12px arial;
	color: #333;
	text-align: left;
	
}



